> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get supported features



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json get /api/features
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: 0.1.0
servers: []
security: []
paths:
  /api/features:
    get:
      tags:
        - features
      summary: Get supported features
      operationId: _lambda__api_features_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FeatureSupport'
components:
  schemas:
    FeatureSupport:
      properties:
        ttyd:
          type: boolean
          title: Ttyd
        wifi:
          type: boolean
          title: Wifi
        serial:
          type: boolean
          title: Serial
      type: object
      required:
        - ttyd
        - wifi
        - serial
      title: FeatureSupport

````